Your message dated Tue, 20 Sep 2016 11:40:38 +0200
with message-id <87lgymdi3t....@arioch.leonhardt.eu>
and subject line Re: ITP: bacula-legacy-fd -- legacy bacula file daemon
has caused the Debian Bug report #807242,
regarding ITP: bacula-legacy-fd -- legacy bacula file daemon
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
807242: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=807242
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: wnpp
Severity: wishlist
Owner: Debian Bacula Team <pkg-bacula-de...@lists.alioth.debian.org>

* Package name    : bacula-fd5.2
  Version         : 5.2.13
  Upstream Author : Kern Sibbald
* URL             : http://www.bacula.org
* License         : Mainly GPL, parts LGPL, BSD and others. See 
http://www.bacula.org/git/cgit.cgi/bacula/tree/bacula/LICENSE?h=Branch-5.2
  Programming Lang: C, C++
  Description     : legacy bacula file daemon

 Bacula is a set of programs to manage backup, recovery, and
 verification of data across a network of computers of different kinds.
 .
 The file daemon has to be installed on the machine to be backed
 up. It is responsible for providing the file attributes and data when
 requested by the Director, and also for the file system-dependent part
 of restoration.
 .
 This package is intended for machines that are backed up from another
 machine by an older bacula-director (5.x). Once the bacula-director has
 been upgraded, this package should be replaced by the regular
 bacula-fd.

Bacula directors 5.x and bacula file daemons 7.x aren't compatible, so
this package is intended for backup clients on sites where the
backup-server is running an older debian release than the client, or
don't want to use eventual backported newer bacula packages.

This is to address concerns raised in bugs #805306 and #806205.

--- End Message ---
--- Begin Message ---
This has been abandoned.

Instead of using a legacy bacula-fd on newer machines, the backported
current version of bacula should be used on the director.

--- End Message ---

Reply via email to